Synology Photo Station 'photo_one.php' Script Cross Site Scripting Vulnerability

Bugtraq ID: 52416
Class: Input Validation Error
CVE: CVE-2012-1556
Remote: Yes
Local: No
Published: Mar 12 2012 12:00AM
Updated: Mar 12 2012 10:00PM
Credit: Simon Ganiere
Vulnerable: Synology Inc Photo Station 5 DSM 3.2
Not Vulnerable: Synology Inc Photo Station 5 DSM 4


 

Privacy Statement
Copyright 2010, SecurityFocus